/*banner*/
@keyframes fangda{
  0%{transform: scale(1);}
  100%{transform: scale(1.05);}
}
.ny-banner{position:relative;overflow:hidden;}
.ny-banner>img{display:block;width:100%;}
.ny-banner-s{position:absolute;left: 50%;top: 50%; -webkit-transform: translateY(-50%) translateX(-50%);transform: translateY(-50%) translateX(-50%);color:#fff;}
.ny-banner-s h3{font-size:42px;margin-bottom:10px;}
.ny-banner-s p{font-size:28px;text-transform:uppercase;}
.swiper-button-next,.swiper-button-prev{content: ''!important;opacity:1!important}
.swiper-button-next::after,.swiper-button-prev::after{content: ''!important;}
/*banner*/

.span3{cursor:pointer;}

/*szwz*/
.lon {/* border-bottom: 1px solid #e5e5e5; */}
.lon img {padding-right: 8px;display:block;}
.cont{height: 60px;}
.log-l{font-size:16px;}
.log-l a{position:relative;height: 60px;color: #727980;padding: 0 40px;}
.log-l a p{position:absolute;left:0;bottom:-1px;height:2px;width:0;}
.log-l a.active,.log-l a:hover{color: #fff;background: #00affd;font-weight: bold;}
.log-l a.active p,.log-l a:hover p{width:100%}
.log-r{font-size: 16px;line-height:60px;}
.log-r a{color: #757575;}
.log-r a:hover{}
/*szwz*/

.md{position:relative;top:-100px;}

/*fy*/
.page1{display:flex;justify-content:center;align-items:center;flex-wrap:wrap;}
.page1 li{}
.page1 li a,.page1 li span{display:flex;font-size:16px;color: #666666;align-items:center;justify-content:center;width: 35px;height: 35px;margin: 0 5px;border-radius:50px;}
.page1 li a:hover,.page1 li.active a,.page1 li span:hover,.page1 li.active span, .page1 li span.current{color:#fff;background: #00affd;}
.page1 li:nth-child(1) a,.page1 li:last-child a,.page1 li:nth-child(1) span,.page1 li:last-child span{font-family:SimSun;font-size: 20px;}
.page1 li:nth-child(1) a:hover,.page1 li:last-child a:hover,.page1 li:nth-child(1) span:hover,.page1 li:last-child span:hover{/* color:#d6001d; *//* background:none; */}
@media (max-width: 768px){
	.page1 li a,.page1 li span{width:30px;height:30px;margin:0 5px}
	.page1 li:nth-child(1) a,.page1 li:last-child a,.page1 li:nth-child(1) span,.page1 li:last-child span{font-family:SimSun;font-size:20px;}
}
/*fy*/

/*gywm*/
.gywm{padding:95px 0;background:url(../images/gywm-bj.jpg)no-repeat center;}
.gywm-b{}
.gywm-l{}
.gywm-l h3{font-size:38px;color:#333;text-transform: uppercase;}
.gywm-r{width:66%}
.gywm-r>h3{color:#00affd;font-size:28px;margin-bottom:35px;}
.gywm-t{color:#666666;font-size:16px;line-height:30px;margin-bottom:60px;}
.gywm-b{padding-right:40px;font-size:17px;color: #666666;}
.gywm-b dl:last-child h3{font-size:20px;font-weight:bold}
.gywm-b dl h3{font-size:23px;color:#00affd;margin-bottom:5px;display:flex;align-items:flex-start;justify-content:center;}
.gywm-b dl h3 i{font-size:62px;line-height:100%;}

.qywh{text-align:center;color:#fff;padding:100px 0;background:url(../images/qywh-bj.jpg)no-repeat center;}
.nybt{text-align:center;margin-bottom:80px;}
.nybt h3{font-size:34px;}
.qywh .nybt h3{}
.qywh-b{}
.qywh-b dl{width: 33%}
.qywh-b dl h4{margin-bottom:20px;}
.qywh-b dl h3{font-size:24px;margin-bottom:23px;}
.qywh-b dl p{font-size:16px;}
.qywh-b dl:hover{}

.fzlc{background: #fff;padding:100px 0 130px 0;}
.fzlc-t{text-align:center;margin-bottom:35px;position:relative;}
.fzlc-t dl{position:relative;}
.fzlc-t dl h4{color:#f3f3f3;font-size:416px;}

.fzlc-t dl h3{color:#333;font-size: 60px;margin-bottom:25px;}
.fzlc-t dl .div1{font-size: 16px;line-height:26px;color:#777777}
.fzlc-t .swiper-button-next{width:50px;height:50px;background:url(../images/r.png);right:0px;transition:all 0.5s;margin-top:50px;}
.fzlc-t .swiper-button-prev{width:50px;height:50px;background:url(../images/l.png);left:5px;transition:all 0.5s;margin-top:50px;}
.fzlc-b{position:relative;}
.fzlc-b h6{position:absolute;left:0;width:100%;height:1px;top: 17px;background:#eaebed;}
.fzlc-b2{position:relative;}
.fzlc-b .swiper-container{width:80%}
.fzlc-b a{position:relative;padding-top:14px;color: #909090;display:block;}
.fzlc-b a h4{margin-left:13px;border-radius:50px;/* border:1px solid #e3e3e3; */width: 8px;height: 8px;background: #909090;margin-bottom: 21px;}
.fzlc-b a p{position:absolute;left: 15px;top: 17px;height:1px;background: #00affd;width:0;}
.fzlc-b a h3{font-size: 20px;}
.fzlc-b .swiper-slide-thumb-active a{color: #00affd;}
.fzlc-b .swiper-slide-thumb-active a h4{background: #00affd;}
.fzlc-b .swiper-slide-thumb-active a p{width:calc(100% - 50px)}

.ryzz{padding:90px 0 123px 0;background:#f2f2f2;}
.ryzz-t{padding-bottom: 85px;background: url(../images/ryzz-bj.png)no-repeat center bottom;}
.ryzz-t a{display:block;position:relative;/* padding:14px; *//* background:url(/template/pc/skin/images/ryzz-bj2.jpg)no-repeat center; *//* background-size:100% 100%; */}
.ryzz-t a h4{overflow:hidden;}
.ryzz-t a h4 img{display:block;width:100%;}
.ryzz-t a p{position:absolute;width:calc(100% - 28px);height:0;left:14px;bottom:14px;background:url(../images/fdj.png)no-repeat center rgba(255,255,255,0.2);}
.ryzz-t a:hover h4 img{}
.ryzz-t a:hover p{height:calc(100% - 28px);}
.ryzz-b{margin-top:-30px;position:relative;z-index:3;color:#333333;}
.ryzz-b img{margin-right:10px;}

.gshj{padding:100px 0;}
.gshj .nybt{margin-bottom:50px}
.gshj-t{margin-bottom:40px;font-size:18px;}
.gshj-t a{color: #666666;position:relative;margin: 0 30px;padding-bottom:10px;}
.gshj-t a i{width:5px;height:5px;border-radius:50px;background:#333333;margin-right:13px;}
.gshj-t a p{position:absolute;left:0;bottom:0;width:0;height:2px;background: #00affd;}
.gshj-t a.active{color: #00affd;}
.gshj-t a.active i{background: #00affd;}
.gshj-t a.active p{width:100%}
.gshj-b{position:relative;font-size:20px;}
.gshj-b2{position:absolute;width:100%;left:0;top:0;opacity:0;transition:all 0.5s;}
.gshj-b2:nth-child(1){opacity:1;position:relative;}
.gshj-b2 .swiper-container{padding-bottom: 70px;}
.gshj-b a{display:block;text-align:center;color:#333;padding-bottom:36px;margin:5px;line-height:24px;}
.gshj-b a h4{overflow:hidden;}
.gshj-b a h4 img{display:block;width:100%;}
.gshj-b a p{transition:all 0s;}
.gshj-b a:hover{color:#ff0007;}
.gshj-b a:hover img{transform:scale(1.1);}
.gshj-b .swiper-pagination{justify-content:center;display:flex;}
.gshj-b .swiper-pagination-bullet{display:flex;align-items:center;justify-content:center;width:20px;height:20px;border-radius:22px;border:1px solid rgba(255, 255, 255, 0);margin-right:10px;opacity:1;background:none;}
.gshj-b .swiper-pagination-bullet:after{content: '';width:8px;height:8px;background:#d7d7d7;border-radius:10px;}
.gshj-b .swiper-pagination-bullet-active{border-color: #00affd;}
.gshj-b .swiper-pagination-bullet-active:after{background:#00affd;}
.gshj-b .swiper-button-next{width:50px;height:50px;background:url(../images/r.png);right:-80px;transition:all 0.5s;margin-top:-50px;}
.gshj-b .swiper-button-prev{width:50px;height:50px;background:url(../images/l.png);left:-80px;transition:all 0.5s;margin-top:-50px;}
/*gywm*/

/*cpzx*/
.cpzx{margin-bottom:106px;position:relative;}
.cpzx-l{width:311px;}
.cpzx-l dl{width:311px;background:#fff;padding:55px 40px 20px 40px;}
.cpzx-l dl.active{position:fixed;top:100px;}
.cpzx-l dl.active2{position:absolute;bottom:0;left:0;}
.cpzx-l h3{color:#f2f2f2;font-size:24px;text-transform:uppercase;}
.cpzx-l h4{color:#333333;font-size:24px;margin-top: -11px;position:relative;z-index:3;padding-bottom:34px;border-bottom:1px solid #eee;margin-bottom:25px;}
.cpzx-l h5{}
.cpzx-l dd{font-size:18px;line-height:48px;}
.cpzx-l dd a{color:#666;background:url(../images/cpzx-tb.png)no-repeat center right 30px;}
.cpzx-l dd a.active,.cpzx-l dd a:hover{background:url(../images/cpzx-tb2.png)no-repeat center right 30px;color:#00affd;}
.cpzx-r{width:calc(100% - 360px);}
.cpzx-b{}
.cpzx-b dl{width:calc((100% - 60px) / 3);margin-right:30px;margin-bottom:30px;}
.cpzx-b dl:nth-child(3n){margin-right:0;}
.cpzx-b dl:nth-child(+n+7){display:none;}
.cpzx-b a{background:#fff;padding:48px 0;display:block;}
.cpzx-b a dt{padding:0 40px}
.cpzx-b a dt h3{color:#333;font-size:24px;margin-bottom:15px;}
.cpzx-b a dt p{font-size:16px;color:#999999;}
.cpzx-b a h4{overflow:hidden;}
.cpzx-b a h4 img{display:block;width: 70%;margin: 50px auto;}
.cpzx-b a dd{margin:0 40px;background:#f6f6f6;padding-left:20px;font-size:15px;color:#666666;}
.cpzx-b a dd p{width:60px;height:40px;background:#626262;border-top-right-radius:50px;border-bottom-right-radius:50px;}
.cpzx-b a:hover h4 img{transform:scale(1.1);}
.cpzx-b a:hover dd p{background:#00affd;}
.cpzx-b2{background:#00affd;color:#fff;font-size:16px;height:60px;display:none;}
.cpzx-b2 img{margin-left:8px;}
.cpzx-b2:hover{opacity:0.8;}
/*cpzx*/

/*cpzx-z*/
.cpzx-z{box-sizing:border-box;margin: 60px auto 110px auto;}
.ny-zpal-z{background:#fff;padding:20px;}
.ny-zpal-t{overflow:hidden;/*border-bottom:1px solid #ccc;*/display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;}
.ny-zpal-z-t-l{float:left;width: 47.3%;position: relative;}
.magnifierContainer {width:100%;}
.imgMedium {width:100%;position: relative;background: #fff;width: calc(100% - 115px);}.imgLeft .magnifier {position: absolute;display: none;width: 200px;height: 200px;}
.imasf2{position:absolute;width:100%;left:0;bottom:0;display:flex;justify-content:center;transition: all 0.5s;}
.imasf2 p{width:10px;height:10px;border-radius:10px;background: rgba(0,0,0,.25);margin: 0 5px;cursor: pointer;}
.imasf2 p.active{background: #0081d7;}
.imgLeft .imasf{width:100%;position:relative;overflow:hidden;transition: all 0.5s;z-index:3;width: 104px;}
.imgLeft .imasf .fad{width:20px;height:60px;margin-top:10px;line-height:60px;text-align:center;background:rgba(0,0,0,0.5);bottom:10px;cursor:pointer;float:left;color:#fff;}
.imgLeft .imasf .fac{width:20px;height:60px;margin-top:10px;line-height:60px;text-align:center;background:rgba(0,0,0,0.5);bottom:10px;cursor:pointer;float:right;color:#fff;}
.imasf-bb{overflow:hidden;}
.imasf-bb .a1{width:100%;height:33px;background:#fff;border:1px solid #e2e2e2;margin-bottom:14px}
.imasf-bb .a2{width:100%;height:33px;background:#fff;border:1px solid #e2e2e2;margin-top:14px}
.imasf-bb .swiper-container{position:initial;width: 100%;height: 407px;}
.imasf-bb .swiper-slide{box-sizing:border-box;border: 1px solid #e2e2e2;padding:5px;display: flex;align-items: center;justify-content: center;height: 93px;background: #fff;}
.imasf-bb .swiper-slide-active{border-color: #00affd;}
.imasf-bb .swiper-slide a{display:block;overflow:hidden;}
.imasf-bb .swiper-slide a img{width:100%;}
.imasf-bb .swiper-button-next{width: 20px;height: 60px;margin-top: 10px;line-height: 60px;text-align: center;background: rgba(0,0,0,0.5);cursor: pointer;color:#fff;right:0;top: 50%;margin-top: -30px;}
.imasf-bb .swiper-button-prev{width: 20px;height: 60px;margin-top: 10px;line-height: 60px;text-align: center;background: rgba(0,0,0,0.5);cursor: pointer;color:#fff;left:0;top: 50%;margin-top: -30px;}
.mediumContainer {width: 100%;overflow: hidden;text-align:center;vertical-align:middle;margin-bottom:20px;box-sizing:border-box;display: flex;align-items: center;justify-content: center;height: 100%;}
.mediumContainer img{max-width:100%;display:block;margin:0 auto;}

.imgRight{z-index:100;width: 500px;position: absolute;left: 100%;top: 0;}
.imgLeft{width:100%;display: flex;flex-wrap: wrap;justify-content: space-between;flex-direction: row-reverse;}
#zhezhao {width: 100%;height: 100%;background: transparent;position: absolute;top: 0;border: 1px solid transparent;}
#zhezhao:hover {cursor: move;}
.img_x {width: 100%!important;display: flex;}
.img_x li{height: 54px;border: 2px solid transparent;margin: 8px 4px;padding: 2px;cursor:pointer;}
.img_x li img{height:100%}
.img_u {position:absolute;width: 500px;height: 400px;border: 1px solid #eee;float: left;margin-left: 15px;overflow: hidden; display: none; background:#fff;z-index:100;}
.img_u img{width:1000px;max-width:1000px;transition: all 0s!important;}
.ny-zpal-z-t-r{float:right;width: 44%;padding-right:5%;}
.ny-zpal-z-t-r h3{color:#333;font-size:42px;position:relative;padding-bottom: 40px;border-bottom: 1px solid #dbdbdb;position:relative;margin-bottom: 30px;}
.ny-zpal-z-t-r h3 p{position:absolute;left:0;bottom:-1px;width: 70px;height:2px;background: #00affd;}
.ny-zpal-z-t-r .div1{color:#666;line-height: 38px;margin-bottom: 70px;font-size: 16px;}
.ny-zpal-z-t-r .div1 p{position:relative;padding-left:24px;}
.ny-zpal-z-t-r .div1 p i{position:absolute;width: 7px;height: 7px;border-radius:6px;background: #00affd;left:0;top:calc(50% - 3px);display:block;}
.ny-zpal-z-t-r .div2{font-size: 16px;}
.ny-zpal-z-t-r .div2 a{width: 190px;height: 55px;border-radius: 70px;background:#5f5f5f;color:#fff;}
.ny-zpal-z-t-r .div2 a img{margin-right:14px;}
.ny-zpal-z-t-r .div2 a:nth-child(1){margin-right: 23px;}
.ny-zpal-z-t-r .div2 a:hover,.ny-zpal-z-t-r .div2 a:nth-child(1){background: #00affd;}

.cpzx-z2{background:#fff;padding:80px 0;}
.cpzx-z2-b{}
.cpzx-z2-l{width:60.2%}
.cpzx-z2-l1{padding-bottom:60px;border-bottom:1px solid #e5e5e5;margin-bottom:60px;}
.cpzx-z2-l h3{color:#333;font-size: 36px;margin-bottom: 30px;}
.cpzx-z2-l .div1{color:#666;line-height: 32px;font-size:16px;}
.cpzx-z2-l2{font-size:15px;color:#999;padding-bottom: 60px;margin-bottom: 60px;border-bottom: 1px solid #e8e8e8;}
.cpzx-z2-l2 table{width: 100%;color: #666;border: 1px solid #f0f0f0;text-align: center;}
.cpzx-z2-l2 table tr{}
.cpzx-z2-l2 table tr:nth-child(2n+1){background: #f8f8f8;border: 1px solid #f0f0f0;}
.cpzx-z2-l2 table tr td{padding:15px 10px;}
.cpzx-z2-l2 table tr td:nth-child(2n){/* color:#333; */}
.cpzx-z2-l3{padding-bottom: 60px;margin-bottom: 60px;border-bottom: 1px solid #e8e8e8;}
.cpzx-z2-l3 h3{color:#333;font-size: 36px;margin-bottom: 30px;}
.cpzx-z2-l3 .div1{position:relative;}
.cpzx-z2-l3 .div1>img{display:block;width:100%;}
.cpzx-z2-l3 .div1 dl{position:absolute;width:100%;height:100%;left:0;top:0;}
.cpzx-z2-l3 .div1 dl dt{width:64px;height:64px;border-radius:64px;position:relative;}
.cpzx-z2-l3 .div1 dl dt img{display:block;position:relative;z-index:3;}
.cpzx-z2-l3 .div1 dl dt::before, .cpzx-z2-l3 .div1 dl dt::after {position: absolute;width: 100%;height: 100%;border-radius: 50%;background: #00affd;content: '';top:0;left:0}
.cpzx-z2-l3 .div1 dl dt::before{animation: scale 2s infinite; }
.cpzx-z2-l3 .div1 dl dt::after{animation: scale2 2s infinite; }
@keyframes scale{0%{ transform: scale(1); opacity:.9}100%{ transform: scale(2); opacity: 0;}}
@keyframes scale2{0%{ transform: scale(1);opacity:.9;}100%{ transform: scale(4);opacity:0;}}
.cpzx-z2-l4{}
.cpzx-z2-l4 h3{color:#333;font-size: 36px;margin-bottom: 30px;}
.cpzx-z2-l4 a{background:#f8f8f8;padding:30px 38px;color:#333333;margin-bottom:13px;font-size:24px;}
.cpzx-z2-l4 a p{padding-left:60px;width:calc(100% - 40px);background:url(../images/xzzx-tb2.png)no-repeat center left;transition:all 0s;}
.cpzx-z2-l4 a:hover{color:#00affd}
.cpzx-z2-r{width:396px;}
.cpzx-z2-r1{margin-bottom: 70px;}
.cpzx-z2-r1 a{display:block;margin-bottom:20px;font-size:20px;color:#333;font-weight: bold;border-right:2px solid #fff;line-height:63px;text-align: center;}
.cpzx-z2-r1 a.active,.cpzx-z2-r1 a:hover{color: #00affd;border-color: #00affd;font-size:20px;background:#f8f8f8;}
.cpzx-z2-r2{background:#f4f4f4;}
.cpzx-z2-r2 h4{overflow:hidden;margin-bottom:34px;}
.cpzx-z2-r2 h4 img{display:block;width:100%;}
.cpzx-z2-r2 dl{padding:25px 35px 35px 35px;}
.cpzx-z2-r2 h3{color:#333;font-size: 26px;line-height:36px;margin-bottom: 25px;}
.cpzx-z2-r2 p{color:#666666;font-size:16px;line-height:30px;}
.cpzx-z2-r2 p i{display:block;width:30px;}
.cpzx-z2-r2 a{display:block;text-align:center;line-height: 43px;border-radius: 50px;background: #00affd;color:#fff;font-size: 16px;margin-top:25px;}
.cpzx-z2-r2 a:hover{opacity:0.8;}

.yyal{margin:90px auto;}
.yyal-b{position:relative;}
.yyal-b a{display:block;background:#fff;color:#333;}
.yyal-b a h4{overflow:hidden;}
.yyal-b a h4 img{display:block;width:100%;}
.yyal-b a h3{font-size:24px;padding:40px;transition:all 0s;}
.yyal-b a:hover{color:#00affd;}
.yyal-b a:hover img{transform:scale(1.1);}
.yyal-b .swiper-button-next{width:59px;height:59px;right:50px;background:url(../images/r2.png);transition:all 0.5s;margin-top:-70px}
.yyal-b .swiper-button-next:hover{background:url(../images/r2-1.png);}
.yyal-b .swiper-button-prev{width:59px;height:59px;left:50px;background:url(../images/l2.png);transition:all 0.5s;margin-top:-70px}
.yyal-b .swiper-button-prev:hover{background:url(../images/l2-1.png);}
.yyal{}

.xgcp{background:#fff;padding:80px 0}
.xgcp-b dl{}
.xgcp-b a{background:#f4f4f4;padding:48px 0;display:block;}
.xgcp-b a dt{padding:0 40px}
.xgcp-b a dt h3{color:#333;font-size:24px;margin-bottom:15px;}
.xgcp-b a dt p{font-size:16px;color:#999999;}
.xgcp-b a h4{overflow:hidden;}
.xgcp-b a h4 img{display:block;width: 70%;margin: 50px auto;}
.xgcp-b a dd{margin:0 40px;background:#f6f6f6;padding-left:20px;font-size:15px;color:#666666;}
.xgcp-b a dd p{width:60px;height:40px;background:#626262;border-top-right-radius:50px;border-bottom-right-radius:50px;}
.xgcp-b a:hover h4 img{transform:scale(1.1);}
.xgcp-b a:hover dd{color:#00affd}
.xgcp-b a:hover dd p{background:#00affd;}

@media screen and (max-width: 1200px){
	.ny-zpal-z-t-r a{width:200px;height:50px;}
	.ny-zpal-z-t-r h3{font-size:22px;}
	.ny-zpal-z-cb *{font-size:14px!important;color:#666!important;}
	.ny-zpal-z-ct h3{padding-bottom:10px;border: none;margin: 0 10px;}
	.ny-zpal-z-t-r .div2{justify-content:space-between;}
	.ny-zpal-z-t-r .div2 a{width:calc(50% - 5px);height:45px;}
}
/*cpzx-z*/

/*xzzx*/
.xzzx{background:#f6f6f6;padding:80px 0;}
.xzzx-s{background:#fff;box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);padding:90px 70px;}
.xzzx-s .nybt{margin-bottom:60px;}
.xzzx-b{background:#00affd;color:#fff;font-size:16px;text-align:center;margin-bottom:55px;}
.xzzx-b p{border-right:1px solid #fff;padding:25px 0;}
.xzzx-b p:nth-child(1){text-align:left;padding-left:37px;}
.xzzx-b p:last-child{
    border: none;
}
.xzzx .p1{width:38.60294117647059%}
.xzzx .p2{width:24.044117647058824%}
.xzzx .p3{width:21.61764705882353%}
.xzzx .p4{width:15.735294117647058%}
.xzzx-b2{margin-bottom:58px;}
.xzzx-b2 a{border-bottom:1px solid #eee;text-align:center;padding:33px 0;color:#666;}
.xzzx-b2 a dt{color:#666;padding-left:37px;}
.xzzx-b2 a dt p{width:48px;height:48px;border-radius:50px;background:#bcbcbc;}
.xzzx-b2 a dt h3{font-size:16px;width:calc(100% - 75px);text-align:left;}
.xzzx-b2 a>p{text-align:center;}
.xzzx-b2 a>p{border-right:1px solid #fff;}
.xzzx-b2 a:hover{box-shadow:1px 1px 10px rgba(0, 0, 0, 0.2);}
.xzzx-b2 a:hover dt p{}
.xzzx-b2 a:hover dt p{background:#00affd;}
.xzzx-b2 a:hover .p3{color:#00affd;}
/*xzzx*/

/*xwzx*/
.xwzx{margin:20px auto 90px auto;}
.xwzx h5,.xwzx a,.xwzx p{transform: translateY(50px);
    -ms-transform: translateY(50px);
    -webkit-transform: translateY(50px);
    opacity: 0;transition:all 0.8s;}
.xwzx .swiper-slide-active h5,.xwzx .swiper-slide-active a,.xwzx .swiper-slide-active p{transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    opacity: 1;}
.xwzx .swiper-slide-active h5{
    transition-delay: .2s;
    -ms-transition-delay: .2s;
    -moz-transition-delay: .2s;
    -webkit-transition-delay: .2s;
    -o-transition-delay: .2s;
} 
.xwzx .swiper-slide-active a{
    transition-delay: .4s;
    -ms-transition-delay: .4s;
    -moz-transition-delay: .4s;
    -webkit-transition-delay: .4s;
    -o-transition-delay: .4s;
} 
.xwzx .swiper-slide-active p{
    transition-delay: .6s;
    -ms-transition-delay: .6s;
    -moz-transition-delay: .6s;
    -webkit-transition-delay: .6s;
    -o-transition-delay: .6s;
} 
.xwzx dl{background:#f7f7fa;}
.xwzx dl dt{width:49.333333333333335%;overflow:hidden;}
.xwzx dl dt img{display:block;width:100%;}
.xwzx dl dd{width:50%;padding:80px 130px 0 80px;}
.xwzx dl dd h5{color:#999999;font-size:18px;margin-bottom:30px;}
.xwzx dl dd h5 i{font-size:32px;color:#333;line-height:100%;}
.xwzx dl dd a{display:block;line-height:38px;font-size:30px;color:#333;margin-bottom:40px;}
.xwzx dl dd p{color:#999;font-size:16px;line-height:30px;}
.xwzx dl:hover img{transform:scale(1.1);}
.xwzx dl:hover a{color:#00affd;}
.xwzx .swiper-pagination{display:flex;width:100%;padding-left:calc(50% + 80px);bottom:70px;}
.xwzx .swiper-pagination-bullet{background:#d5d5d5;opacity:1;}
.xwzx .swiper-pagination-bullet-active{background:#00affd;}

.nydh{font-size:22px;}
.nydh a{position:relative;display:block;margin-right:60px;color:#666;padding-bottom:33px;}
.nydh a p{position:absolute;width:0;left:0;bottom:0;height:2px;background:#00affd;}
.nydh a.active,.nydh a:hover{color:#00affd;}
.nydh a.active p,.nydh a:hover p{width:100%}
.xwzx2{background:#f7f7fa;padding:67px 0 100px 0;}
.xwzx2-b{margin-bottom:24px;}
.xwzx2-b a{display:block;width:calc((100% - 66px) / 3);margin-right:33px;margin-bottom:30px;padding:50px 40px;box-shadow:1px 1px 10px rgba(0, 0, 0, 0.05);position:relative;background:#fff;}
.xwzx2-b a:nth-child(3n){margin-right:0;}
.xwzx2-b a h5{font-size:16px;color:#777777;margin-bottom:30px;}
.xwzx2-b a h3{color:#333333;font-size:24px;margin-bottom:25px;}
.xwzx2-b a p{color:#777777;font-size:16px;line-height:26px;}
.xwzx2-b a i{position:absolute;width:0;left:0;bottom:0;height:2px;background:#00affd;}
.xwzx2-b a:hover{}
.xwzx2-b a:hover h3{
    color: #00affd;
}
.xwzx2-b a:hover i{width:100%;}
.xwzx2{}
.xwzx2{}
/*xwzx*/

/*xwzx-z*/
.xwzx3{margin:80px auto;align-items:flex-start;}
.xwzx3-l{width:calc(100% - 450px);background:#fff;padding:90px 40px 80px 40px;}
.xwdt-z-t{padding-bottom:30px;}
.xwdt-z-t h3{font-size:32px;color:#222222;margin-bottom:25px;}
.xwdt-z-t p{color:#666666;}
.xwdt-z-t p img{margin-right:15px;}
.xwdt-z-b{margin-bottom:40px;line-height:28px;color:#666666;font-size:16px;padding-bottom:45px;border-bottom: 1px solid #efefef;}
.xwdt-z-b table{width:100%!important}
.xwdt-z-b table td,.xwdt-z-b table th{padding:10px!important;border:1px solid #666!important}
.xwdt-z-b table *{color:#666}
.xwdt-z-b img{height:auto!important;}
.xwdt-z-b>a{width:111px;height:42px;border-radius:50px;background:#00affd;color:#fff;font-size:18px;}
.xwdt-z-b>a:hover{width:120px;}
.xwdt-z-b2{font-size:16px;}
.xwdt-z-b2 dl p{width:7px;height:7px;border-radius:10px;background:#a0a0a0;margin-right:13px;}
.xwdt-z-b2 dl a{width:calc(100% - 20px);color:#666;font-size:16px;display:block;}
.xwdt-z-b2 dl a:hover{color: #00affd;}
.xwdt-z-b2 dl:nth-child(1){margin-bottom:25px;}
.xwzx3-r{width:400px;background:#fff;padding: 40px 40px 70px 40px;}
.xwzx3-r>h3{color:#222;font-size:26px;padding-bottom:23px;border-bottom:1px solid #eaeaea;}
.xwzx3-r a{border-bottom:1px dotted #bcbcbc;display:block;padding: 30px 0;color:#333333;}
.xwzx3-r a p{transition:all 0s;line-height:100%;color:#666666;margin-bottom:18px;}
.xwzx3-r a h3{transition:all 0s;font-size:16px;}
.xwzx3-r a:hover{color:#00affd;}
/*xwzx-z*/

/*lxwm*/
.lxwm{margin:100px auto;}
.lxwm-t{}
.lxwm-t dl{border-radius:5px;background:#f5f7fb;width:calc((100% - 54px) / 3);margin-bottom:28px;height:154px;}
.lxwm-t dl .div1{width:300px;}
.lxwm-t dl dt{width:calc(100% - 70px)}
.lxwm-t h3{color:#333;font-size:20px;margin-bottom:5px;font-weight: bold;}
.lxwm-t h4{font-size:16px;color:#777;line-height:24px;}
.lxwm-t:hover{}
.lxwm-b{height:560px;}

.zxly{background:#f4f4f4;padding:85px 0;}
.zxly-b{}
.zxly-b>input{width:calc((100% - 50px) / 3);padding:0 17px;border:1px solid #eaeaea;margin-bottom:20px;color:#777777;height:50px;}
.zxly-b input::placeholder,.zxly-b>textarea::placeholder{color:#777777;}
.zxly-b>textarea{width:100%;padding:17px;border:1px solid #eaeaea;margin-bottom:20px;color:#777777;height:160px;}
.zxly-b dl{width:100%}
.zxly-b dl dt{}
.zxly-b dl dt input{width:250;padding:0 17px;border:1px solid #eaeaea;color:#777777;height:50px;margin-right:10px;}
.zxly-b dl dt img{cursor:pointer;width:170px;height:50px;cursor:pointer;}
.zxly-b dl button{width:258px;height:50px;background:#00affd;color:#fff;font-size:16px;transition:all 0.5s;cursor:pointer;}
.zxly-b dl button:hover{opacity:0.8;}
/*lxwm*/

@media(min-width:1200px){
	.fzlc-t dl dt{position:absolute;left: 50%;top: 66%; -webkit-transform: translateY(-50%) translateX(-50%);transform: translateY(-50%) translateX(-50%);}
}
@media screen and (max-width:1200px){
	body:before{content: '';width:100%;height:60px;display:block;}
	.md{top:-60px;}
	.table{overflow:auto;}
	.table table{width:500px;}
	.log-l a{text-align:center;width:33%;height:auto;justify-content:center;padding:5px 0}
	.log-l a.active,.log-l a:hover{color:#00affd;background:none;}
	.qywh-b dl h4 img{width:80px}
	.fzlc-t dl h4{font-size:100px;}
	.gshj-t a{margin:0 5px;}
	@keyframes scale{0%{ transform: scale(1); opacity:.9}100%{ transform: scale(1.5); opacity: 0;}}
    @keyframes scale2{0%{ transform: scale(1);opacity:.9;}100%{ transform: scale(3);opacity:0;}}
    .cpzx-z2-l3 .div1 dl dt{width:50px;height:50px}
    .xzzx .p1{width:60.1%}
    .xwdt-z-b2 dl:nth-child(1){margin-bottom:10px;}
    .lxwm-b{height:200px;}
    .zxly-b dl dt input{width:calc(100% - 110px)}
    .zxly-b dl dt img{width:100px;}
    .zxly-b>textarea{height:80px;}
    .gywm{background-size:auto 100%;}
    .xwzx .swiper-pagination{bottom:10px}
    .cpzx-b a h4 img,.xgcp-b a h4 img{margin: 10px auto;}
}
